Bug 218235 - ddd: wrong requires(foo): install-info
ddd: wrong requires(foo): install-info
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: ddd (Show other bugs)
6
All Linux
low Severity low
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
: EasyFix, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-03 18:00 EST by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-06 23:31:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2006-12-03 18:00:44 EST
ddd has:

   Requires(pre): /sbin/install-info
   Requires(post): /sbin/install-info

...but should have:

   Requires(post): /sbin/install-info
   Requires(preun): /sbin/install-info
Comment 1 Tom "spot" Callaway 2007-01-06 23:31:47 EST
Fixed in ddd-3.3.11-14. Thanks for the bug report.

Note You need to log in before you can comment on or make changes to this bug.